body {
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 15px;
    background-color: #f5f1e8;
    color: #666666;
}

img {
    border: 0;
    max-width: 100%;
}

.pageSection {
    border: solid 1px black; /* Page Border */
    background-color: #fff;
    min-width: 320px;
}

.pageWidth {
    width: 780px; /* Page width */
    max-width: 100%;
}

.headerSection {
    height: auto;
    background-color: #f2f6f9;
}

    .headerSection img {
    }

.menuSection {
    padding: 6px 20px 8px 22px;
    background-color: #1b65cb;
    background-repeat: repeat-x;
    border-top: solid 1px #000;
    border-bottom: solid 1px #000;
    font-size: 15px;
    line-height: 1;
    height: auto;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#165ae5+0,1b71fd+5,1b71fb+10,1b5ac0+76,1553b9+95,041087+100 */
    background: #165ae5; /* Old browsers */
    background: -moz-linear-gradient(top, #165ae5 0%, #1b71fd 5%, #1b71fb 10%, #1b5ac0 76%, #1553b9 95%, #041087 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #165ae5 0%,#1b71fd 5%,#1b71fb 10%,#1b5ac0 76%,#1553b9 95%,#041087 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #165ae5 0%,#1b71fd 5%,#1b71fb 10%,#1b5ac0 76%,#1553b9 95%,#041087 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#165ae5', endColorstr='#041087',GradientType=0 ); /* IE6-9 */
}

    .menuSection ul {
    }

    .menuSection li {
        margin-right: 12px;
        padding-right: .5em;
        vertical-align: top;
        white-space: nowrap;
        display: inline-block;
    }

    .menuSection a {
        color: White;
        text-decoration: none;
        font-weight: 600;
    }

        .menuSection a:hover {
            color: Yellow;
            text-decoration: none;
        }

    .menuSection .selected a {
        color: Yellow;
    }

.sidebarArea {
    width: 244px;
    float: left;
    background-repeat: repeat-y;
}

.sidebarAreaMobile {
    display: none;
    padding-right: 20px;
}

.mainContentArea {
    width: auto;
    margin-left: 264px;
}

.fullContentArea {
    width: 100%;
}

.contentSection {
}

.innerContentSection {
    width: auto;
    line-height: 1.4;
    border-top: solid 4px #e6e6f2;
}

.footerSection {
    padding-top: 3px;
}

.footerLeft {
}

.footerRight {
}

.sidebarZone {
    padding: 12px;
    border: solid 20px White;
    border-right: none;
    background-color: #e7eff8;
    font-size: 12px;
}

.mainContentZone {
    padding: 21px 20px 20px 0;
}

.fullContentZone {
    margin-top: 20px;
    padding: 0 20px 20px 20px;
}

h1 {
    font-family: Arial Rounded MT Bold, arial, sans-serif;
    font-size: 18pt;
    font-weight: normal;
    color: #264D90;
    margin-top: 0;
}

h2 {
    font-family: Arial Rounded MT Bold, Arial, sans-serif;
    font-size: 12pt;
    font-weight: normal;
    color: #366DB0;
    margin: 1em 0 0.5em 0;
}

.sidebarZone h2 {
    margin-bottom: 0;
    padding-bottom: 3px;
    color: #264D90;
}

.sidebarZone p {
    margin-top: 3px;
}

.mainContentZone p {
    margin-top: 0;
    margin-bottom: 0.75em;
}

.contentSection ul {
    margin: 0;
    padding: 0;
    padding-bottom: 12px;
    font-size: 14px;
    line-height: 1.4;
}

.contentSection li {
    display: block;
    list-style-type: none;
    padding-left: 20px;
    background: url(/media/1005/bullet.gif);
    background-repeat: no-repeat;
    background-position: left 4px;
    margin-bottom: 4px;
    color: #667666;
    font-family: arial, sans-serif;
    font-size: 15px;
    margin-right: 2em;
    line-height: 1.4;
}

.contentSection a {
    color: #227eff;
}

    .contentSection a:hover {
        color: #660000;
    }

hr {
    height: 0;
    border: 0;
    border-top: 1px solid #cccfcc;
    margin: 16px 0;
}

.sidebarArea .sidebarZone img {
    display: block;
    margin-bottom: 12px;
}

.sidebarAreaMobile .sidebarZone img {
    display: inline-block;
    margin-right: 12px;
    margin-bottom: 12px;
}

.sidebarZone a {
    color: #227eff;
}

    .sidebarZone a:hover {
        color: #660000;
    }

.contentPageHighlight {
    padding: 5px;
    background-color: #f9f9f9;
    font-family: Arial Rounded MT Bold, arial, sans-serif;
    font-size: 14px;
    border: solid 1px #eeeeee;
}

    .contentPageHighlight h2 {
        margin: 0 !important;
        padding: 0 !important;
    }

.homePageHighlight {
    padding: 6px;
    background-color: #f9f9f9;
    font-family: Arial Rounded MT Bold, arial, sans-serif;
    font-size: 14px;
    border: solid 1px #eeeeee;
}

.homePageServiceBlock {
    padding: 3px;
    background-color: #f6f6f6;
    font-size: 12px;
}

    .homePageServiceBlock strong {
        font-family: Arial Rounded MT Bold, arial, sans-serif;
        font-weight: normal;
    }

        .homePageServiceBlock strong a {
            color: #2A4600;
        }

.feeTable {
    border-top: solid 1px #999999;
}

    .feeTable td {
        border-bottom: solid 1px #999999;
    }

    .feeTable tr {
        background-color: #f9f9f9;
    }

        .feeTable tr.titleRow td {
            background-color: #eeeeee;
            font-weight: bold;
        }

.staffDetailsBlock {
    padding-left: 9px;
}

    .staffDetailsBlock p {
        font-size: 10pt;
        line-height: 1.3;
    }

.staffPhotoBlock {
    vertical-align: top;
    background-color: #f6f6f6;
    padding: 6px;
}

    .staffPhotoBlock img {
        padding: 3px;
        background-color: White;
        border: solid 1px #dddddd;
    }

.staffDetailsBlock h2 {
    margin: 0;
    padding: 0;
}

.staffDetailsBlock h3 {
    margin: 0 0 3px 0;
    padding-top: 0;
    padding-bottom: 0px;
    font-size: 10pt;
    font-weight: bold;
}

.staffTable td {
    border-top: solid 1px #dddddd;
    padding-top: 9px;
    padding: 3px;
}

.newsBlock h2 {
    border-top: solid 1px #cccccc;
    padding-top: 9px;
}

.clearfix:after {
    content: " "; /* Older browser do not support empty content */
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

.field-validation-error {
    color: #ff0000;
    font-size: 0.9em;
}


.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.valid {
    border: 1px solid green;
    background-color: #b1de79;
}

.applicationForm h2 {
}

.applicationForm .field {
    margin: 10px 0;
    padding: 0 10px 5px 10px;
}

    .applicationForm .field:nth-child(even) {
        background-color: #f9f9f9;
        padding: 8px 10px 13px 10px;
        border-radius: 3px;
    }

.applicationForm label {
    display: block;
    margin: 0 0 5px 0;
    color: #444;
}

.applicationForm input[type=text] {
    box-sizing: border-box;
    width: 100%;
    padding: 5px;
}

.applicationForm textarea {
    box-sizing: border-box;
    width: 100%;
    height: 60px;
    padding: 5px;
}

.applicationForm .required {
    padding-top: 3px;
    float: right; 
    font-size: 0.7em; 
    color: #663333;
}

.applicationForm .shortField input[type=text] {
    width: 180px;
}

.applicationForm .checkboxField label {
    display: inline-block;
}

.applicationForm .checkboxField input {
    display: inline-block;
}

.applicationForm .field-validation-error {
    display: block;
    margin: 5px 0 0 0;
}

.applicationForm .formResultMessage {
    border: solid 1px #a7afc8;
    border-radius: 3px;
    padding: 15px;
    background-color: #e7eff8;
    color: #446;
}

.applicationForm button {
    background-color: #366db0;
	cursor: pointer;
    color: #fff;
    border: none;
    border-radius: 2px;
    padding: 6px 40px;
    margin-left: 10px;
    margin-bottom: 20px;
}
.applicationForm button:hover {
    background-color: #4082d1;
}

@media (max-width: 800px) {
    .menuSection {
        line-height: 1.5;
    }
}

@media (max-width: 680px) {
    body {
        padding: 0;
        margin: 0;
    }

    .menuSection {
        line-height: 2;
    }

    .pageSection {
        border: none;
    }

    .sidebarArea {
        display: none;
    }

    .sidebarAreaMobile {
        display: block;
    }

    .mainContentArea {
        margin-left: 0;
        padding-left: 15px;
    }

    .mainContentZone {
        padding-right: 15px;
        min-height: 0;
    }
}

/**umb_name:Paragraph*/
p{}

/**umb_name:Page Heading (H1)*/
h1{}

/**umb_name:Section Heading (H2)*/
h2{}

/**umb_name:News Item Heading*/
h2.newsItem{
    border-top: solid 1px #cccccc;
    padding-top: 9px;
}